uuid: cb52d3b3-2ec6-436c-8346-7ec591a18b55
langcode: en
status: true
dependencies:
  module:
    - locale
title: 'Default cron handler'
id: locale_cron
weight: 0
module: locale
callback: locale_cron
scheduler:
  id: simple
launcher:
  id: serial
logger:
  id: database
